/* 
Theme Name:		 White Eagle House Theme
Theme URI:		 http://www.elegantthemes.com/gallery/divi/
Description:	 Divi Child is a child theme of Divi
Author:			 Crazy Domains
Template:		 Divi
Version:		 1.1.9
Text Domain:	 divi-child
*/

#site-header {
    position: relative;
    z-index:9999;
    left:0;
    right:0;
    top:0;
    background-color:#fff;
    box-shadow: 0 1px 0 rgba(0, 0, 0, .1);
    border-bottom: 5px solid #000;
    padding:5px 0;
}

#site-header .container {
    display:flex;
    justify-content: space-between;
    align-items: center;
}

#site-header .site-logo img {
    height: 55px;
    width: auto;
    transition:all 0.4s ease-in-out;
}

#site-navigation h6 {
    display:none;
    text-align: right;
    color:#000;
}

#site-navigation h6 a {
    box-sizing: border-box;
    display:inline-block;
    height: 30px;
    line-height: 26px;
    color:#fff;
    background-color: #eb1c22;
    padding:0px 12px;
    font-size: 19px;
    font-weight: 700
}

#mega-menu-primary-menu {
    margin-top: 18px !important;
}

@media all and (min-width:981px) {
    #site-header {
        position:fixed;
    }

    .admin-bar #site-header {
        top:32px;
    }

    #site-header .site-logo img {
        height: 100px;
    }

    body.scroll #site-header .site-logo img {
        height: 70px;
        transition:all 0.4s ease-in-out;
    }

    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-item a.mega-menu-link:before {
        vertical-align: top;
    }

    #site-navigation h6 {
        display: block;
    }
}

#newsletters .mc_content_img {
	background-color: #000 !important;
}